@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

お問い合わせ

------------------------------------------------------------ *

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../contact/img/sp/h2_txt_index01.png),
					 url(../contact/img/sp/h2_bg_contact01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:109px 17px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../contact/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/


/* heading
---------------------------------------------- */
dl.dl_form{
	border-top:1px dotted #C8C9CD;
	padding:20px 0 0;
}

dl.dl_form dt{
	margin:0 0 5px;
}

dl.dl_form dt span.must{
	font-size:80%;
	color:#BF0000;
}

dl.dl_form dd{
	margin-bottom:25px;
}


@media only screen and (min-width:767px){
/* 【PC】dl
---------------------------------------------- */
dl.dl_form{
	overflow:hidden;
	border-top:1px dotted #C8C9CD;
	padding:10px 0 0;
}

dl.dl_form dt{
	margin:0 0 5px;
	width:165px;
	float:left;
}


dl.dl_form dd{
	border-bottom:1px dotted #C8C9CD;
	padding:0 0 10px;
	margin-bottom:20px;
}



} /*--@media --*/




/* span
---------------------------------------------- */
span.ERR{
	color:#BF0000;
}

/* input
---------------------------------------------- */
input.name,
input.email,
input.tel{
	width:100%;
	padding:4px;
}

input.sousin{
	background:url(../contact/img/sp/btn_submit01.jpg) no-repeat 0 0;
	background-size:105px 45px;
	border:medium none;
	display:inline-block;
	height:45px;
	text-indent:-9999px;
	width:105px;
	cursor:pointer;
	*display:inline;
	*zoom:1;
}


input.okuru{
	background:url(../contact/img/sp/btn_okuru01.jpg) no-repeat 0 0;
	background-size:105px 45px;
	border:medium none;
	display:inline-block;
	height:55px;
	text-indent:-999px;
	width:208px;
	cursor:pointer;
	margin-right:10px;
	*display:inline;
	*zoom:1;
	*margin-right:0;
}

@media only screen and (min-width:767px){
/* 【PC】input
---------------------------------------------- */
input.name,
input.email,
input.tel{
	width:300px;
	height:1.9em;
	font:12px;
	padding:5px;
}

input.sousin{
	background:url(../contact/img/pc/btn_submit01.jpg) no-repeat 0 0;
	background-size:110px 46px;
	border:medium none;
	display:inline-block;
	height:46px;
	text-indent:-9999px;
	width:110px;
	cursor:pointer;
	*display:inline;
	*zoom:1;
}

input.sousin:hover{
	background:url(../contact/img/pc/btn_submit01_on.jpg) no-repeat 0 0;
	background-size:110px 46px;
}


input.okuru{
	background:url(../contact/img/pc/btn_okuru01.jpg) no-repeat 0 0;
	background-size:110px 46px;
	border:medium none;
	display:inline-block;
	height:46px;
	text-indent:-999px;
	width:110px;
	cursor:pointer;
	margin-right:10px;
	*display:inline;
	*zoom:1;
	*margin-right:0;
}

input.okuru:hover{
	background:url(../contact/img/pc/btn_okuru01_on.jpg) no-repeat 0 0;
	background-size:110px 46px;
}



} /*--@media --*/






/* textarea
---------------------------------------------- */
textarea{
	width:100%;
	height:165px;
}

@media only screen and (min-width:767px){
/* 【PC】dl
---------------------------------------------- */
textarea{
	width:410px;
	height:210px;
	max-width:410px;
	min-width:410px;
}

} /*--@media --*/

